Bug 1181975 - Extra leap second on 30th of June 2015
Summary: Extra leap second on 30th of June 2015
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.9
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Patsy Griffin
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1180536
Blocks: 1181933 1181970
TreeView+ depends on / blocked
 
Reported: 2015-01-14 08:45 UTC by Rupesh Patel
Modified: 2019-07-11 08:31 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1180536
Environment:
Last Closed: 2015-02-06 17:37:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15145 0 None None None Never
Red Hat Product Errata RHEA-2015:0141 0 normal SHIPPED_LIVE tzdata enhancement update 2015-02-06 22:35:05 UTC

Comment 7 errata-xmlrpc 2015-02-06 17:37:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0141.html


Note You need to log in before you can comment on or make changes to this bug.